<App Title="排課系統">
  <Description><![CDATA[排課系統]]></Description>
  <AlphaReleaseDigest>CDF56E415773E8B8DAABF46A225AFF8A9B0301FF</AlphaReleaseDigest>
  <BetaReleaseDigest>CDF56E415773E8B8DAABF46A225AFF8A9B0301FF</BetaReleaseDigest>
  <StableReleaseDigest>CDF56E415773E8B8DAABF46A225AFF8A9B0301FF</StableReleaseDigest>
</App>